<?xml version="1.0" encoding="utf-8"?>

<resources>

    <color name="colorPrimary">@color/colorGray</color>
    <color name="colorPrimaryDark">@color/colorBlack</color>
    <color name="colorAccent">@color/colorDarkOrange</color>

    <color name="colorGrayDeep">#666666</color>
    <color name="colorAliceBlue">#F0F8FF</color>
    <color name="colorAntiqueWhite">#FAEBD7</color>
    <color name="colorAqua">#00FFFF</color>
    <color name="colorAquamarine">#7FFFD4</color>
    <color name="colorAzure">#F0FFFF</color>
    <color name="colorBeige">#F5F5DC</color>
    <color name="colorBisque">#FFE4C4</color>
    <color name="colorBlack">#000000</color>
    <color name="colorBlanchedAlmond">#FFEBCD</color>
    <color name="colorBlue">#0000FF</color>
    <color name="colorBlueViolet">#8A2BE2</color>
    <color name="colorBrown">#A52A2A</color>
    <color name="colorBurlyWood">#DEB887</color>
    <color name="colorCadetBlue">#5F9EA0</color>
    <color name="colorChartreuse">#7FFF00</color>
    <color name="colorChocolate">#D2691E</color>
    <color name="colorCoral">#FF7F50</color>
    <color name="colorCornflowerBlue">#6495ED</color>
    <color name="colorCornsilk">#FFF8DC</color>
    <color name="colorCrimson">#DC143C</color>
    <color name="colorCyan">#00FFFF</color>
    <color name="colorDarkBlue">#00008B</color>
    <color name="colorDarkCyan">#008B8B</color>
    <color name="colorDarkGoldenrod">#B8860B</color>
    <color name="colorDarkGray">#A9A9A9</color>
    <color name="colorDarkGreen">#006400</color>
    <color name="colorDarkKhaki">#BDB76B</color>
    <color name="colorDarkMagenta">#8B008B</color>
    <color name="colorDarkOliveGreen">#556B2F</color>
    <color name="colorDarkOrange">#FF8C00</color>
    <color name="colorDarkOrchid">#9932CC</color>
    <color name="colorDarkRed">#8B0000</color>
    <color name="colorDarkSalmon">#E9967A</color>
    <color name="colorDarkSeaGreen">#8FBC8F</color>
    <color name="colorDarkSlateBlue">#483D8B</color>
    <color name="colorDarkSlateGray">#2F4F4F</color>
    <color name="colorDarkTurquoise">#00CED1</color>
    <color name="colorDarkViolet">#9400D3</color>
    <color name="colorDeepPink">#FF1493</color>
    <color name="colorDeepSkyBlue">#00BFFF</color>
    <color name="colorDimGray">#696969</color>
    <color name="colorDodgerBlue">#1E90FF</color>
    <color name="colorFireBrick">#B22222</color>
    <color name="colorFloralWhite">#FFFAF0</color>
    <color name="colorForestGreen">#228B22</color>
    <color name="colorFuchsia">#FF00FF</color>
    <color name="colorGainsboro">#DCDCDC</color>
    <color name="colorGhostWhite">#F8F8FF</color>
    <color name="colorGold">#FFD700</color>
    <color name="colorGoldenrod">#DAA520</color>
    <color name="colorGray">#808080</color>
    <color name="colorGreen">#008000</color>
    <color name="colorGreenYellow">#ADFF2F</color>
    <color name="colorHoneydew">#F0FFF0</color>
    <color name="colorHotPink">#FF69B4</color>
    <color name="colorIndianRed">#CD5C5C</color>
    <color name="colorIndigo">#4B0082</color>
    <color name="colorIvory">#FFFFF0</color>
    <color name="colorKhaki">#F0E68C</color>
    <color name="colorLavender">#E6E6FA</color>
    <color name="colorLavenderBlush">#FFF0F5</color>
    <color name="colorLawnGreen">#7CFC00</color>
    <color name="colorLemonChiffon">#FFFACD</color>
    <color name="colorLightBlue">#ADD8E6</color>
    <color name="colorLightCoral">#F08080</color>
    <color name="colorLightCyan">#E0FFFF</color>
    <color name="colorLightGoldenrodYellow">#FAFAD2</color>
    <color name="colorLightGreen">#90EE90</color>
    <color name="colorLightGrey">#D3D3D3</color>
    <color name="colorLightPink">#FFB6C1</color>
    <color name="colorLightSalmon">#FFA07A</color>
    <color name="colorLightSeaGreen">#20B2AA</color>
    <color name="colorLightSkyBlue">#87CEFA</color>
    <color name="colorLightSlateGray">#778899</color>
    <color name="colorLightSteelBlue">#B0C4DE</color>
    <color name="colorLightYellow">#FFFFE0</color>
    <color name="colorLime">#00FF00</color>
    <color name="colorLimeGreen">#32CD32</color>
    <color name="colorLinen">#FAF0E6</color>
    <color name="colorMagenta">#FF00FF</color>
    <color name="colorMaroon">#800000</color>
    <color name="colorMediumAquamarine">#66CDAA</color>
    <color name="colorMediumBlue">#0000CD</color>
    <color name="colorMediumOrchid">#BA55D3</color>
    <color name="colorMediumPurple">#9370DB</color>
    <color name="colorMediumSeaGreen">#3CB371</color>
    <color name="colorMediumSlateBlue">#7B68EE</color>
    <color name="colorMediumSpringGreen">#00FA9A</color>
    <color name="colorMediumTurquoise">#48D1CC</color>
    <color name="colorMediumVioletRed">#C71585</color>
    <color name="colorMidnightBlue">#191970</color>
    <color name="colorMintCream">#F5FFFA</color>
    <color name="colorMistyRose">#FFE4E1</color>
    <color name="colorMoccasin">#FFE4B5</color>
    <color name="colorNavajoWhite">#FFDEAD</color>
    <color name="colorNavy">#000080</color>
    <color name="colorOldLace">#FDF5E6</color>
    <color name="colorOlive">#808000</color>
    <color name="colorOliveDrab">#6B8E23</color>
    <color name="colorOrange">#FFA500</color>
    <color name="colorOrangeRed">#FF4500</color>
    <color name="colorOrchid">#DA70D6</color>
    <color name="colorPaleGoldenrod">#EEE8AA</color>
    <color name="colorPaleGreen">#98FB98</color>
    <color name="colorPaleTurquoise">#AFEEEE</color>
    <color name="colorPaleVioletRed">#DB7093</color>
    <color name="colorPapayaWhip">#FFEFD5</color>
    <color name="colorPeachPuff">#FFDAB9</color>
    <color name="colorPeru">#CD853F</color>
    <color name="colorPink">#FFC0CB</color>
    <color name="colorPlum">#DDA0DD</color>
    <color name="colorPowderBlue">#B0E0E6</color>
    <color name="colorPurple">#800080</color>
    <color name="colorRed">#FF0000</color>
    <color name="colorRosyBrown">#BC8F8F</color>
    <color name="colorRoyalBlue">#4169E1</color>
    <color name="colorSaddleBrown">#8B4513</color>
    <color name="colorSalmon">#FA8072</color>
    <color name="colorSandyBrown">#F4A460</color>
    <color name="colorSeaGreen">#2E8B57</color>
    <color name="colorSeashell">#FFF5EE</color>
    <color name="colorSienna">#A0522D</color>
    <color name="colorSilver">#C0C0C0</color>
    <color name="colorSkyBlue">#87CEEB</color>
    <color name="colorSlateBlue">#6A5ACD</color>
    <color name="colorSlateGray">#708090</color>
    <color name="colorSnow">#FFFAFA</color>
    <color name="colorSpringGreen">#00FF7F</color>
    <color name="colorSteelBlue">#4682B4</color>
    <color name="colorTan">#D2B48C</color>
    <color name="colorTeal">#008080</color>
    <color name="colorThistle">#D8BFD8</color>
    <color name="colorTomato">#FF6347</color>
    <color name="colorTransparent">#00000000</color>
    <color name="colorTurquoise">#40E0D0</color>
    <color name="colorViolet">#EE82EE</color>
    <color name="colorWheat">#F5DEB3</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorWhiteSmoke">#F5F5F5</color>
    <color name="colorYellow">#FFFF00</color>
    <color name="colorYellowGreen">#9ACD32</color>

    <color name="colorWhiteOpacity10">#1AFFFFFF</color>
    <color name="colorWhiteOpacity20">#33FFFFFF</color>
    <color name="colorWhiteOpacity30">#4DFFFFFF</color>
    <color name="colorWhiteOpacity40">#66FFFFFF</color>
    <color name="colorWhiteOpacity50">#80FFFFFF</color>
    <color name="colorWhiteOpacity60">#99FFFFFF</color>
    <color name="colorWhiteOpacity70">#B3FFFFFF</color>
    <color name="colorWhiteOpacity80">#CCFFFFFF</color>
    <color name="colorWhiteOpacity90">#E6FFFFFF</color>

    <color name="colorGrayOpacity10">#1A808080</color>
    <color name="colorGrayOpacity20">#33808080</color>
    <color name="colorGrayOpacity30">#4D808080</color>
    <color name="colorGrayOpacity40">#66808080</color>
    <color name="colorGrayOpacity50">#80808080</color>
    <color name="colorGrayOpacity60">#99808080</color>
    <color name="colorGrayOpacity70">#B3808080</color>
    <color name="colorGrayOpacity80">#CC808080</color>
    <color name="colorGrayOpacity90">#E6808080</color>

</resources>